<?xml version="1.0" encoding="utf-8"?>
<window>
  <controls>
    <control>
      <description>6-Day Weather Dummy Label</description>
      <type>label</type>
      <id>6767</id>
      <posX>-50</posX>
      <posY>-50</posY>
      <label>
      </label>
      <visible>plugin.isenabled(World Weather)+[Control.HasFocus(1705)|Control.HasFocus(1805)|control.isvisible(1205)]+!control.isvisible(11111)</visible>
    </control>
    <control>
      <description>GROUP: Forecast BGs</description>
      <type>group</type>
      <dimColor>0xffffffff</dimColor>
      <visible>plugin.isenabled(World Weather)+[Control.HasFocus(1705)|Control.HasFocus(1805)|control.isvisible(1205)]+!control.isvisible(11111)</visible>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">Hidden</animation>
      <animation effect="fade" start="20" end="100" delay="100" time="400" reversible="false">Visible</animation>
      <animation effect="fade" start="0" end="100" delay="100" time="400" reversible="false">WindowOpen</animation>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">WindowClose</animation>
      <control>
        <description>TODAY BG FRAME</description>
        <posX>439</posX>
        <posY>69</posY>
        <type>image</type>
        <id>6777</id>
        <width>223</width>
        <height>272</height>
        <texture>weatherbg.png</texture>
        <shouldCache>true</shouldCache>
      </control>
      <control>
        <description>TODAY BG</description>
        <posX>440</posX>
        <posY>70</posY>
        <type>image</type>
        <id>6777</id>
        <width>220</width>
        <height>270</height>
        <texture>Animations\weathericons\background\#WorldWeather.TodayIconNumber.png</texture>
        <shouldCache>true</shouldCache>
      </control>
      <control>
        <description>DAY 1 BG FRAME</description>
        <posX>684</posX>
        <posY>69</posY>
        <type>image</type>
        <id>6777</id>
        <width>223</width>
        <height>272</height>
        <texture>weatherbg.png</texture>
      </control>
      <control>
        <description>DAY 1 BG</description>
        <posX>685</posX>
        <posY>70</posY>
        <type>image</type>
        <id>6777</id>
        <width>220</width>
        <height>270</height>
        <texture>Animations\weathericons\background\#WorldWeather.ForecastDay0IconNumber.png</texture>
      </control>
      <control>
        <description>DAY 2 BG FRAME</description>
        <posX>934</posX>
        <posY>69</posY>
        <type>image</type>
        <id>6777</id>
        <width>223</width>
        <height>272</height>
        <texture>weatherbg.png</texture>
      </control>
      <control>
        <description>DAY 2 BG</description>
        <posX>935</posX>
        <posY>70</posY>
        <type>image</type>
        <id>6777</id>
        <width>220</width>
        <height>270</height>
        <texture>Animations\weathericons\background\#WorldWeather.ForecastDay1IconNumber.png</texture>
      </control>
      <control>
        <description>DAY 3 BG FRAME</description>
        <posX>439</posX>
        <posY>414</posY>
        <type>image</type>
        <id>6777</id>
        <width>223</width>
        <height>272</height>
        <texture>weatherbg.png</texture>
      </control>
      <control>
        <description>DAY 3 BG</description>
        <posX>440</posX>
        <posY>415</posY>
        <type>image</type>
        <id>6777</id>
        <width>220</width>
        <height>270</height>
        <texture>Animations\weathericons\background\#WorldWeather.ForecastDay2IconNumber.png</texture>
      </control>
      <control>
        <description>DAY 4 BG FRAME</description>
        <posX>684</posX>
        <posY>414</posY>
        <type>image</type>
        <id>6777</id>
        <width>223</width>
        <height>272</height>
        <texture>weatherbg.png</texture>
      </control>
      <control>
        <description>DAY 4 BG</description>
        <posX>685</posX>
        <posY>415</posY>
        <type>image</type>
        <id>6777</id>
        <width>220</width>
        <height>270</height>
        <texture>Animations\weathericons\background\#WorldWeather.ForecastDay3IconNumber.png</texture>
      </control>
      <control>
        <description>DAY 5 BG FRAME</description>
        <posX>934</posX>
        <posY>414</posY>
        <type>image</type>
        <id>6777</id>
        <width>223</width>
        <height>272</height>
        <texture>weatherbg.png</texture>
      </control>
      <control>
        <description>DAY 5 BG</description>
        <posX>935</posX>
        <posY>415</posY>
        <type>image</type>
        <id>6777</id>
        <width>220</width>
        <height>270</height>
        <texture>Animations\weathericons\background\#WorldWeather.ForecastDay4IconNumber.png</texture>
      </control>
    </control>
    <control>
      <description>TODAY ICON</description>
      <id>0</id>
      <type>image</type>
      <texture>#WorldWeather.TodayIconImage</texture>
      <posX>460</posX>
      <posY>0</posY>
      <height>180</height>
      <width>180</width>
      <visible>plugin.isenabled(World Weather)+[Control.HasFocus(1705)|Control.HasFocus(1805)|control.isvisible(1205)]+!control.isvisible(11111)</visible>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">Hidden</animation>
      <animation effect="fade" start="0" end="100" delay="100" time="400" reversible="false">Visible</animation>
      <animation effect="fade" start="0" end="100" delay="100" time="400" reversible="false">WindowOpen</animation>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">WindowClose</animation>
    </control>
    <control>
      <description>DAY 1 ICON</description>
      <id>0</id>
      <type>image</type>
      <texture>#WorldWeather.ForecastDay0IconImage</texture>
      <shouldCache>true</shouldCache>
      <posX>705</posX>
      <posY>0</posY>
      <height>180</height>
      <width>180</width>
      <visible>plugin.isenabled(World Weather)+[Control.HasFocus(1705)|Control.HasFocus(1805)|control.isvisible(1205)]+!control.isvisible(11111)</visible>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">Hidden</animation>
      <animation effect="fade" start="20" end="100" delay="100" time="400" reversible="false">Visible</animation>
      <animation effect="fade" start="0" end="100" delay="100" time="400" reversible="false">WindowOpen</animation>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">WindowClose</animation>
    </control>
    <control>
      <description>DAY 2 ICON</description>
      <id>0</id>
      <type>image</type>
      <texture>#WorldWeather.ForecastDay1IconImage</texture>
      <shouldCache>true</shouldCache>
      <posX>955</posX>
      <posY>0</posY>
      <height>180</height>
      <width>180</width>
      <visible>plugin.isenabled(World Weather)+[Control.HasFocus(1705)|Control.HasFocus(1805)|control.isvisible(1205)]+!control.isvisible(11111)</visible>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">Hidden</animation>
      <animation effect="fade" start="20" end="100" delay="100" time="400" reversible="false">Visible</animation>
      <animation effect="fade" start="0" end="100" delay="100" time="400" reversible="false">WindowOpen</animation>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">WindowClose</animation>
    </control>
    <control>
      <description>DAY 3 ICON</description>
      <id>0</id>
      <type>image</type>
      <texture>#WorldWeather.ForecastDay2IconImage</texture>
      <shouldCache>true</shouldCache>
      <posX>460</posX>
      <posY>345</posY>
      <height>180</height>
      <width>180</width>
      <visible>plugin.isenabled(World Weather)+[Control.HasFocus(1705)|Control.HasFocus(1805)|control.isvisible(1205)]+!control.isvisible(11111)</visible>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">Hidden</animation>
      <animation effect="fade" start="20" end="100" delay="100" time="400" reversible="false">Visible</animation>
      <animation effect="fade" start="0" end="100" delay="100" time="400" reversible="false">WindowOpen</animation>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">WindowClose</animation>
    </control>
    <control>
      <description>DAY 4 ICON</description>
      <id>0</id>
      <type>image</type>
      <texture>#WorldWeather.ForecastDay3IconImage</texture>
      <shouldCache>true</shouldCache>
      <posX>705</posX>
      <posY>345</posY>
      <height>180</height>
      <width>180</width>
      <visible>plugin.isenabled(World Weather)+[Control.HasFocus(1705)|Control.HasFocus(1805)|control.isvisible(1205)]+!control.isvisible(11111)</visible>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">Hidden</animation>
      <animation effect="fade" start="20" end="100" delay="100" time="400" reversible="false">Visible</animation>
      <animation effect="fade" start="0" end="100" delay="100" time="400" reversible="false">WindowOpen</animation>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">WindowClose</animation>
    </control>
    <control>
      <description>DAY 5 ICON</description>
      <id>0</id>
      <type>image</type>
      <texture>#WorldWeather.ForecastDay4IconImage</texture>
      <shouldCache>true</shouldCache>
      <posX>955</posX>
      <posY>345</posY>
      <height>180</height>
      <width>180</width>
      <visible>plugin.isenabled(World Weather)+[Control.HasFocus(1705)|Control.HasFocus(1805)|control.isvisible(1205)]+!control.isvisible(11111)</visible>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">Hidden</animation>
      <animation effect="fade" start="20" end="100" delay="100" time="400" reversible="false">Visible</animation>
      <animation effect="fade" start="0" end="100" delay="100" time="400" reversible="false">WindowOpen</animation>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">WindowClose</animation>
    </control>
    <control>
      <description>GROUP: FULL WEATHER DETAILS</description>
      <type>group</type>
      <dimColor>0xffffffff</dimColor>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">Hidden</animation>
      <animation effect="fade" start="0" end="100" delay="100" time="400" reversible="false">Visible</animation>
      <animation effect="fade" start="0" end="100" delay="100" time="400" reversible="false">WindowOpen</animation>
      <animation effect="fade" start="100" end="0" delay="100" time="400" reversible="false">WindowClose</animation>
      <visible>plugin.isenabled(World Weather)+[Control.HasFocus(1705)|Control.HasFocus(1805)|control.isvisible(1205)]+!control.isvisible(11111)</visible>
      <control>
        <description>DAY 1 LABEL</description>
        <type>label</type>
        <id>0</id>
        <posX>550</posX>
        <posY>315</posY>
        <align>center</align>
        <label>6030</label>
        <font>mediastream11tc</font>
        <textcolor>White</textcolor>
      </control>
      <control>
        <description>DAY 1 TEMP SHADOW</description>
        <type>label</type>
        <id>0</id>
        <posX>551</posX>
        <posY>241</posY>
        <align>center</align>
        <label>#WorldWeather.TodayTemperature</label>
        <font>mediastream28tc</font>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 1 TEMP</description>
        <type>label</type>
        <id>0</id>
        <posX>550</posX>
        <posY>240</posY>
        <align>center</align>
        <label>#WorldWeather.TodayTemperature</label>
        <font>mediastream28tc</font>
        <textcolor>yellow</textcolor>
      </control>
      <control>
        <description>DAY 1 GENERAL WEATHER SHADOW</description>
        <type>textbox</type>
        <id>0</id>
        <posX>466</posX>
        <posY>171</posY>
        <width>170</width>
        <height>60</height>
        <font>mediastream13</font>
        <align>right</align>
        <textcolor>black</textcolor>
        <label>#WorldWeather.TodayCondition</label>
      </control>
      <control>
        <description>DAY 1 GENERAL WEATHER</description>
        <type>textbox</type>
        <id>0</id>
        <posX>465</posX>
        <posY>170</posY>
        <width>170</width>
        <height>60</height>
        <font>mediastream13</font>
        <align>right</align>
        <textcolor>yellow</textcolor>
        <label>#WorldWeather.TodayCondition</label>
      </control>
      <control>
        <description>DAY 2 LABEL</description>
        <type>label</type>
        <id>0</id>
        <posX>795</posX>
        <posY>315</posY>
        <align>center</align>
        <label>#WorldWeather.ForecastDay0Day</label>
        <font>mediastream11tc</font>
        <textcolor>White</textcolor>
      </control>
      <control>
        <description>DAY 2 MAX VALUE SHADOW</description>
        <type>label</type>
        <id>0</id>
        <posX>711</posX>
        <posY>271</posY>
        <align>left</align>
        <label>#WorldWeather.ForecastDay0High</label>
        <font>mediastream12</font>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 2 MAX VALUE</description>
        <type>label</type>
        <id>0</id>
        <posX>710</posX>
        <posY>270</posY>
        <align>left</align>
        <label>#WorldWeather.ForecastDay0High</label>
        <font>mediastream12</font>
        <textcolor>coral</textcolor>
      </control>
      <control>
        <description>DAY 2 MIN VALUE SHADOW</description>
        <type>label</type>
        <id>0</id>
        <posX>881</posX>
        <posY>271</posY>
        <align>right</align>
        <label>#WorldWeather.ForecastDay0Low</label>
        <font>mediastream12</font>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 2 MIN VALUE</description>
        <type>label</type>
        <id>0</id>
        <posX>880</posX>
        <posY>270</posY>
        <align>right</align>
        <label>#WorldWeather.ForecastDay0Low</label>
        <font>mediastream12</font>
        <textcolor>cyan</textcolor>
      </control>
      <control>
        <description>DAY 2 AM WEATHER SHADOW</description>
        <type>textbox</type>
        <id>0</id>
        <posX>711</posX>
        <posY>171</posY>
        <width>160</width>
        <height>50</height>
        <label>#WorldWeather.ForecastDay0Condition</label>
        <font>mediastream10</font>
        <align>left</align>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 2 AM WEATHER</description>
        <type>textbox</type>
        <id>0</id>
        <posX>710</posX>
        <posY>170</posY>
        <width>160</width>
        <height>50</height>
        <label>#WorldWeather.ForecastDay0Condition</label>
        <font>mediastream10</font>
        <align>left</align>
        <textcolor>yellow</textcolor>
      </control>
      <control>
        <description>DAY 3 LABEL</description>
        <type>label</type>
        <id>0</id>
        <posX>1045</posX>
        <posY>315</posY>
        <align>center</align>
        <label>#WorldWeather.ForecastDay1Day</label>
        <font>mediastream11tc</font>
        <textcolor>White</textcolor>
      </control>
      <control>
        <description>DAY 3 MAX VALUE SHADOW</description>
        <type>label</type>
        <id>0</id>
        <posX>961</posX>
        <posY>271</posY>
        <align>left</align>
        <label>#WorldWeather.ForecastDay1High</label>
        <font>mediastream11</font>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 3 MAX VALUE</description>
        <type>label</type>
        <id>0</id>
        <posX>960</posX>
        <posY>270</posY>
        <align>left</align>
        <label>#WorldWeather.ForecastDay1High</label>
        <font>mediastream11</font>
        <textcolor>coral</textcolor>
      </control>
      <control>
        <description>DAY 3 MIN VALUE SHADOW</description>
        <type>label</type>
        <id>0</id>
        <posX>1131</posX>
        <posY>271</posY>
        <align>right</align>
        <label>#WorldWeather.ForecastDay1Low</label>
        <font>mediastream11</font>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 3 MIN VALUE</description>
        <type>label</type>
        <id>0</id>
        <posX>1130</posX>
        <posY>270</posY>
        <align>right</align>
        <label>#WorldWeather.ForecastDay1Low</label>
        <font>mediastream11</font>
        <textcolor>cyan</textcolor>
      </control>
      <control>
        <description>DAY 3 AM WEATHER SHADOW</description>
        <type>textbox</type>
        <id>0</id>
        <posX>961</posX>
        <posY>171</posY>
        <width>160</width>
        <height>50</height>
        <width>170</width>
        <label>#WorldWeather.ForecastDay1Condition</label>
        <font>mediastream10</font>
        <align>left</align>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 3 AM WEATHER</description>
        <type>textbox</type>
        <id>0</id>
        <posX>960</posX>
        <posY>170</posY>
        <width>160</width>
        <height>50</height>
        <width>170</width>
        <label>#WorldWeather.ForecastDay1Condition</label>
        <font>mediastream10</font>
        <align>left</align>
        <textcolor>yellow</textcolor>
      </control>
      <control>
        <description>DAY 4 LABEL</description>
        <type>label</type>
        <id>0</id>
        <posX>550</posX>
        <posY>660</posY>
        <align>center</align>
        <label>#WorldWeather.ForecastDay2Day</label>
        <font>mediastream11tc</font>
        <textcolor>White</textcolor>
      </control>
      <control>
        <description>DAY 4 MAX VALUE SHADOW</description>
        <type>label</type>
        <id>0</id>
        <posX>466</posX>
        <posY>616</posY>
        <align>left</align>
        <label>#WorldWeather.ForecastDay2High</label>
        <font>mediastream11</font>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 4 MAX VALUE</description>
        <type>label</type>
        <id>0</id>
        <posX>465</posX>
        <posY>615</posY>
        <align>left</align>
        <label>#WorldWeather.ForecastDay2High</label>
        <font>mediastream11</font>
        <textcolor>coral</textcolor>
      </control>
      <control>
        <description>DAY 4 MIN VALUE SHADOW</description>
        <type>label</type>
        <id>0</id>
        <posX>640</posX>
        <posY>616</posY>
        <align>right</align>
        <label>#WorldWeather.ForecastDay2Low</label>
        <font>mediastream11</font>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 4 MIN VALUE</description>
        <type>label</type>
        <id>0</id>
        <posX>639</posX>
        <posY>615</posY>
        <align>right</align>
        <label>#WorldWeather.ForecastDay2Low</label>
        <font>mediastream11</font>
        <textcolor>cyan</textcolor>
      </control>
      <control>
        <description>DAY 4 AM WEATHER SHADOW</description>
        <type>textbox</type>
        <id>0</id>
        <posX>466</posX>
        <posY>516</posY>
        <width>160</width>
        <height>50</height>
        <width>170</width>
        <label>#WorldWeather.ForecastDay2Condition</label>
        <font>mediastream10</font>
        <align>left</align>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 4 AM WEATHER</description>
        <type>textbox</type>
        <id>0</id>
        <posX>465</posX>
        <posY>515</posY>
        <width>160</width>
        <height>50</height>
        <width>170</width>
        <label>#WorldWeather.ForecastDay2Condition</label>
        <font>mediastream10</font>
        <align>left</align>
        <textcolor>yellow</textcolor>
      </control>
      <control>
        <description>DAY 5 LABEL</description>
        <type>label</type>
        <id>0</id>
        <posX>795</posX>
        <posY>660</posY>
        <align>center</align>
        <label>#WorldWeather.ForecastDay3Day</label>
        <font>mediastream11tc</font>
        <textcolor>White</textcolor>
      </control>
      <control>
        <description>DAY 5 MAX VALUE SHADOW</description>
        <type>label</type>
        <id>0</id>
        <posX>711</posX>
        <posY>616</posY>
        <align>left</align>
        <label>#WorldWeather.ForecastDay3High</label>
        <font>mediastream11</font>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 5 MAX VALUE</description>
        <type>label</type>
        <id>0</id>
        <posX>710</posX>
        <posY>615</posY>
        <align>left</align>
        <label>#WorldWeather.ForecastDay3High</label>
        <font>mediastream11</font>
        <textcolor>coral</textcolor>
      </control>
      <control>
        <description>DAY 5 MIN VALUE SHADOW</description>
        <type>label</type>
        <id>0</id>
        <posX>881</posX>
        <posY>616</posY>
        <align>right</align>
        <label>#WorldWeather.ForecastDay3Low</label>
        <font>mediastream11</font>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 5 MIN VALUE</description>
        <type>label</type>
        <id>0</id>
        <posX>880</posX>
        <posY>615</posY>
        <align>right</align>
        <label>#WorldWeather.ForecastDay3Low</label>
        <font>mediastream11</font>
        <textcolor>cyan</textcolor>
      </control>
      <control>
        <description>DAY 5 AM WEATHER SHADOW</description>
        <type>textbox</type>
        <id>0</id>
        <posX>711</posX>
        <posY>516</posY>
        <width>160</width>
        <height>50</height>
        <width>170</width>
        <label>#WorldWeather.ForecastDay3Condition</label>
        <font>mediastream10</font>
        <align>left</align>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 5 AM WEATHER</description>
        <type>textbox</type>
        <id>0</id>
        <posX>710</posX>
        <posY>515</posY>
        <width>160</width>
        <height>50</height>
        <width>170</width>
        <label>#WorldWeather.ForecastDay3Condition</label>
        <font>mediastream10</font>
        <align>left</align>
        <textcolor>yellow</textcolor>
      </control>
      <control>
        <description>DAY 6 LABEL</description>
        <type>label</type>
        <id>0</id>
        <posX>1045</posX>
        <posY>660</posY>
        <align>center</align>
        <label>#WorldWeather.ForecastDay4Day</label>
        <font>mediastream11tc</font>
        <textcolor>White</textcolor>
      </control>
      <control>
        <description>DAY 6 MAX VALUE SHADOW</description>
        <type>label</type>
        <id>0</id>
        <posX>961</posX>
        <posY>616</posY>
        <align>left</align>
        <label>#WorldWeather.ForecastDay4High</label>
        <font>mediastream11</font>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 6 MAX VALUE</description>
        <type>label</type>
        <id>0</id>
        <posX>960</posX>
        <posY>615</posY>
        <align>left</align>
        <label>#WorldWeather.ForecastDay4High</label>
        <font>mediastream11</font>
        <textcolor>coral</textcolor>
      </control>
      <control>
        <description>DAY 6 MIN VALUE SHADOW</description>
        <type>label</type>
        <id>0</id>
        <posX>1131</posX>
        <posY>616</posY>
        <align>right</align>
        <label>#WorldWeather.ForecastDay4Low</label>
        <font>mediastream11</font>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 6 MIN VALUE</description>
        <type>label</type>
        <id>0</id>
        <posX>1130</posX>
        <posY>615</posY>
        <align>right</align>
        <label>#WorldWeather.ForecastDay4Low</label>
        <font>mediastream11</font>
        <textcolor>cyan</textcolor>
      </control>
      <control>
        <description>DAY 6 AM WEATHER SHADOW</description>
        <type>textbox</type>
        <id>0</id>
        <posX>961</posX>
        <posY>516</posY>
        <width>160</width>
        <height>50</height>
        <width>170</width>
        <label>#WorldWeather.ForecastDay4Condition</label>
        <font>mediastream10</font>
        <align>left</align>
        <textcolor>black</textcolor>
      </control>
      <control>
        <description>DAY 6 AM WEATHER</description>
        <type>textbox</type>
        <id>0</id>
        <posX>960</posX>
        <posY>515</posY>
        <width>160</width>
        <height>50</height>
        <width>170</width>
        <label>#WorldWeather.ForecastDay4Condition</label>
        <font>mediastream10</font>
        <align>left</align>
        <textcolor>yellow</textcolor>
      </control>
    </control>
  </controls>
</window>
